» Ubuntu » Пакеты

Error

two or more packages specified (auto-install-el natty)